<div>
  <% @companies.each_with_index do |company, index| %>
    <% if index % 3 == 0 %>
      <div class="row">
    <% end %>
    <div class="col-md-4">
      <div class="panel panel-default">
        <div class="panel-heading">
          <%= link_to company_path(company) do %>
            <%= company.name %>
          <% end %>
          <%= link_to edit_company_path(company), class: "pull-right" do %>
            <i class="icon-edit"></i>
          <% end %>
        </div>
        <div class="panel-body">
          <strong>Adresa:</strong> <%= company.address %><br/>
          <strong>Phone:</strong> <%= company.phone %><br/>
          <strong>Website:</strong> <%= company.website %><br/>
          <strong>PIB:</strong> <%= company.pib %><br/>
          <%= link_to company_path(company.id) do %>
            Detaljnije
          <% end %>
        </div>
      </div>
    </div>
    <% if index % 3 == 2 %>
      </div>
    <% end %>
  <% end %>
</div>
<center><%= paginate @companies, theme: 'gitlab' %></center>